*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html, body, form, input, select, textarea, h1, h2, h3, h4, h5, h6, dt, dd, img, table, th, td, a { margin: 0; padding: 0; font-family: 'Museo Sans', Arial, Helvetica, sans-serif; font-weight: 500; font-size: 14px; }
th { font-weight: 700; }
html, body, form, h1, h2, h3, h4, h5, h6, dt, dd, img, table, th, td, a { line-height: 1.8em; }
a { font-family: inherit; font-weight: inherit; font-size: inherit; }
body { background-color: #4D4D4D; }
table { border-collapse: collapse; table-layout: fixed; }
img { border: none; }

h1 { font-weight: 300; font-size: 32px; line-height: 1.3em; }
h2 { font-weight: 300; font-size: 28px; line-height: 1.3em; }
h3 { font-weight: 300; font-size: 24px; line-height: 1.3em; }
h4 { font-weight: 300; font-size: 18px; line-height: 1.3em; }
h5 { font-weight: 300; font-size: 15px; line-height: 1.3em; }
h6, dt { font-weight: 500; font-size: 14px; line-height: 1.3em; letter-spacing: 2px; text-transform: uppercase; margin-bottom: 1em; }

@media screen and (min-width: 1100px) {
	h1 { font-size: 40px; }
	h2 { font-size: 34px; }
	h3 { font-size: 30px; }
	h4 { font-size: 25px; }
	h5 { font-size: 14px; }
	h6, dt { font-size: 14px; }
}

img { vertical-align: middle; }
a { text-decoration: none; color: inherit; }
input:not([type="radio"]):not([type="checkbox"]), select, textarea { padding: 14px; max-width: 100%; min-width: 80px; width: 390px; border-radius: 10px; border: 1px solid #BBBBBB; }
#nlSubEmail { border: 0; }

.showOnLarge { display: none; }
.showOnMedium { display: none; }
.section { width: 100%; text-align: center; }
.section > tbody > tr > td, div.section { text-align: center; padding: 40px; }
.section > tbody > tr > td.col2 { width: 50%; }
.content { max-width: 1024px; margin: auto; }
.content2 { max-width: 512px; margin: auto; }
.btn { display: inline-block; padding: 15px 20px; border-radius: 5px; margin: 0; white-space: nowrap; font-weight: 500; font-size: 13px; line-height: 1em; text-transform: uppercase; }
.hdr .btn { display: block; margin: 20px 0 0 0; }
.hdr .btn:first-child { margin: 0; }
.upper { text-transform: uppercase; }
.left { text-align: left; }
.hdr h6 { margin-bottom: 2em; }
.hdr h2 { font-size: 18px; margin-bottom: 1em; }
.hdr :last-child { margin-bottom: 0; }
.bg07 h6, .bg08 h6, .bg07 dt, .bg08 dt { margin: 3em 0 2em 0; }
.bg07 h5, .bg08 h5 { margin: 0 0 2em 0; }

.content.left h4 { margin: 2em 0; }
.content.left h4:first-child { margin-top: 0; }
.content.left h6, .content.left dt { margin-bottom: 0; }
.content.left a { color: #66C6C3; }
.content.left a p:first-child { margin: 0; }
.content.left h6 + p, .content.left dt + dd { margin: 0; }
.content.left.lnkMulti a { display: block; vertical-align: top; color: inherit; }
.content.left.lnkMulti a span { display: block; color: #66C6C3; text-transform: uppercase; }
.content.left.imgFloatLeft img { display: none; }
.tblSpaceNotFirst th:not(:first-child), .tblSpaceNotFirst td:not(:first-child) { padding-left: 10px; }

#maintBanner { padding: 10px; text-align: center; }
#maintBanner i { font-size: 20px; vertical-align: text-bottom; }

#navlnkhome { float: left; white-space: nowrap; text-align: left; }
#logo { display: inline-block; height: 80px; }
#wordmark { display: inline-block; height: 16px; margin: 20px; }

#nav1 { padding: 0; overflow: hidden; border-top: 1px solid #BBBBBB; }
#navbar {margin: 20px 5px 0px 5px;}
#navbar .btn { display: none; padding: 10px 10px 10px 10px; text-align: center; vertical-align: text-top; }
#navbar .material-icons { font-size: 24px; padding: 0px; vertical-align: bottom; }
#navbar .navactive, #supportlinks a.navactive, #nav2 a.navactive,  #solutionlinks a.navactive { border-radius: 0; border-bottom: solid 2px #66C6C3; color: #66C6C3; font-weight: bold; }
#navbar .btn #navbar .btn[href*=nav2exp], #navbar .btn[href*=nav2close] { padding-right: 20px; }
#navbar .btn[href*=nav2exp], #navbar.expanded .btn[href*=nav2close] { display: inline-block; }
#navbar.expanded .btn[href*=nav2exp] { display: none; }
#navbar.supportExpanded .btn[href*=supportClose] { display: inline-block; }
#navbar.supportExpanded .btn[href*=supportExp], #navbar .btn[href*=supportClose]  { display: none; }
#navbar.solutionExpanded .btn[href*=solutionClose] { display: inline-block; }
#navbar.solutionExpanded .btn[href*=solutionExp], #navbar .btn[href*=solutionClose]  { display: none; }
#navbar .btn.hdrLogin { background-color: transparent; border: 2px solid #66C6C3; margin-right: 10px; -webkit-transition: background-color .3s;
  transition: background-color .3s; }
#navbar .btn.hdrLogin:hover { background-color: #66C6C3;}
#navbar .btn.hdrDemo { background-color: #FCBA45; border: 2px solid #FCBA45; margin-right: 10px; }
#nav2 { display: none; padding: 0px; position: absolute; max-width: 250px; right: 0; border: 1px solid #dadada; z-index: 5;}
#supportlinks { display: none; padding: 0px; position: absolute; max-width: 200px; right:200px; border: 1px solid #dadada; z-index: 5;}
#solutionlinks { display: none; padding: 0px; position: absolute; max-width: 200px; right:585px; border: 1px solid #dadada; z-index: 5;}
#nav2 a, #supportlinks a, #solutionlinks a { display: block;  padding: 11px; font-weight: 500; font-size: 13px; text-transform: uppercase; border-bottom: 1px solid #dadada; }
#nav2 a:hover, #supportlinks a:hover, #solutionlinks a:hover {background-color: #c7eae9; color: #4d4d4d; }
#footer > .col1 > div { display: block; text-align: center; }
#footer > .col1 > div > div { display: inline-block; text-align: left; vertical-align: top; margin: 0 20px 40px 0; }
#footer > .col1 h5, #footer > .col2 h5 { white-space: nowrap; margin-bottom: 10px; text-transform: uppercase; font-weight: 600; color: #2C7089; }
#footer > .col1 a { display: block; white-space: nowrap; font-weight: 500; font-size: 14px; line-height: 1.8em; padding: 8px 0px; }
#footer > .col2 { text-align: left; margin-top: 40px; }
#footer > .col2 img {width: 30px; height: auto;}
#footer > .col2 td > a {padding: 10px 20px 10px 0px;}

#copyright div { display: block; }
#copyright div.sep { display: none; }
#copyright.section { padding: 0 40px 40px 40px; }
#divDemoForm label {display: none;}
#divDemoForm div.content.response { max-width: 500px; border: 1px solid #FFFFFF; border-radius: 5px; padding:10px 5px 1px 5px; }
#divDemoForm div.content.response a { color: #66C6C3; text-decoration: underline; }
#divDemoForm div.content.response p{ font-size: 16px;}

#demoFormOverlay { background-color: rgba(77, 77, 77, 0.5); max-width: 400px; margin: 40px auto; padding: 10px; }
#privacyStatement p {text-align: left; display: flex;}
#privacyStatement a {font-weight: bold; text-decoration: underline; }
#privacyStatement i.material-icons {vertical-align: bottom; padding-right: 10px;}

@media screen and (min-width: 500px) {
	#navbar.expanded .btn, #navbar .btn[href*=supportExp] { display: none; }
	#navbar.expanded .btn[href*=nav2close] { display: inline-block; }	
	#demoFormOverlay { padding: 40px; }
}

@media screen and (min-width: 650px) {
	#rightImage { float: right; padding-left: 20px }
	#leftImage { float: left; padding-right: 20px }
} 

@media screen and (min-width: 700px) {
	#footer > .col1 > div { text-align: left; }
	.content.left.imgFloatLeft img { display: block; float: left; margin: 0 20px 5em 0; }
	.section > tbody > tr > td, div.section { padding: 50px 40px; }
	.section.NMR {padding: 50px 0px;}
	.hdr h2 { font-size: 28px; }
	#copyright div { display: inline-block; }
	#copyright div.sep { display: inline-block; padding: 0 10px; }
	.hdr .btn { display: inline-block; margin: 0 0 0 40px; }
	.hdr .btn:first-child { margin: 0; }
}

@media screen and (min-width: 850px) {
	.showOnMedium {display: table-cell;}
	.mobileImage { display: none; }
}	

@media screen and (min-width: 1100px) {
	#navbar .btn, #navbar .btn[href*=supportExp] { display: inline-block; }
	#navbar .btn[href*=nav2exp], #navbar .btn[href*=nav2close] { display: none; }
	#navbar.expanded .btn { display: none; }
	#navbar.expanded .btn[href*=nav2close] { display: inline-block; }
	#navbar {width: 800px;}
	#footer { overflow: hidden; display: flex; justify-content: center; }
	#footer > .col1 { float: left; width: 70%; }
	#footer > .col1 > div { display: flex; justify-content: flex-start; flex-wrap: wrap; }
	#footer > .col2 { float: right; width: 20%; margin-top: 0; }
	#footer > .col1 > div > div { margin: 0 40px 40px 0; }
	.showOnLarge { display: table-cell; }
}
@media screen and (min-width: 1300px) {
	.hdr h2 { font-size: 34px; }
}

.bg00 { background-color: #C7543F; }
.bg01 { background-color: #3C4650; }
.bg02 { background-color: #66C6C3; }
.bg03 { background-color: #4D4D4D; }
.bg04 { background-color: #BBBBBB; }
.bg05 { background-color: #DADADA; }
.bg06 { background-color: #EEEEEE; }
.bg07 { background-color: #F0F0F0; }
.bg08 { background-color: #FFFFFF; }
.bg09 { background-color: #FCBA45; }
.bg10 { background-color: #7F8688; }
.bg11 { background-color: #2C7089; }
.bg12 { background-color: #66c6c32b;}
.bg13 { background-color: #FDF7E4; }
.bg14 { background-color: #E1F3F3; }
.bg15 { background-color: #D5E2E7; }
.bg16 { background-color: #22A795; }
.bg17 { background-color: #E68200; }
.bg18 { background-color: #7ECFDC; }
.bg19  {background-color: #004971; }


.fg00, .content.left a.fg00 { color: #C7543F; }
.fg01, .content.left a.fg01 { color: #3C4650; }
.fg02, .content.left a.fg02 { color: #66C6C3; }
.fg03, .content.left a.fg03 { color: #4D4D4D; }
.fg04, .content.left a.fg04 { color: #BBBBBB; }
.fg05, .content.left a.fg05 { color: #DADADA; }
.fg06, .content.left a.fg06 { color: #EEEEEE; }
.fg07, .content.left a.fg07 { color: #F0F0F0; }
.fg08, .content.left a.fg08 { color: #FFFFFF; }
.fg09, .content.left a.fg09 { color: #FCBA45; }
.fg10, .content.left a.fg10 { color: #7F8688; }
.fg11, .content.left a.fg11 { color: #2C7089; }
.fg16, .content.left a.fg16 { color: #22A795; }
.fg17, .content.left a.fg17 { color: #E68200; }
.fg18, .content.left a.fg18 { color: #7ECFDC; }
.fg19, .content.left a.fg19 { color: #004971; }

@media print {
	.hideOnPrint { display: none; }
	#footer { display: none; }
}

#qtButtons, .piButtons { font-size: 34px; }
#qtButtons span, #qtButtons a, .piButtons span, .piButtons a, .piButtons i.fg01 { padding: 10px; }
#qtHeader h6 { text-align: left; padding-left: 35px; position: relative; }
#qtHeader h6 i.material-icons { position: absolute; top: -4px; left: 0; font-size: 24px;}
#qtContent { max-width: 450px; font-size: 30px; height: 6em; text-align: left; }

.laptopMultiDiv { overflow: hidden; }
.laptopMultiDiv .bg05, .laptopMultiDiv .bg07 { padding: 10px 0 0 0; }
.laptopMultiDiv .bg05 .content, .laptopMultiDiv .bg07 .content { padding: 10px 0 0 0; }
.laptopMultiDiv .bg08 { position: relative; min-height: 447px; margin-top: 20px; }
.laptopMultiDiv .bg08 h6 { margin: 0 0 2em 0; }
.laptopMultiDivMax .bg08 h6 { margin: 1em 0 0 0; }
.laptopMultiDiv .bg08 .fg04,.laptopMultiDiv .bg08 .fg04 i.material-icons { font-size: 30px; padding: 5px; }
.laptopMultiDiv .laptopIMG { position: relative; z-index: 1; max-width: 100%; height: auto; margin: 0 auto -15% auto; }
.laptopMultiDiv .laptopContent { position: relative; z-index: 2; margin: 0 auto; }
.laptopMultiDivMax .laptopContent { max-width: 600px; padding: 40px 40px 0 40px; }

@media screen and (min-width: 1100px) {
	.laptopMultiDiv h5 { font-size: 15px; }
	.laptopMultiDiv .bg05, .laptopMultiDiv .bg05 { padding: 60px 40px 0 40px; }
	.laptopMultiDiv .bg08 { min-height: 447px; margin-top: 60px; }
	.laptopMultiDiv .bg08 .fg04,.laptopMultiDiv .bg08 .fg04 i.material-icons { font-size: 50px; padding: 5px; }
	.laptopMultiDiv .laptopIMG { position: absolute; bottom: -120px; left: 550px; height: 600px; margin: 0; }
	.laptopMultiDiv .laptopContent { margin: 0; }
	.laptopMultiDivMax .laptopContent { padding: 80px; }
}

#videoOverlay { height: 100%; width: 100%; z-index: 10; background: #ffffff; opacity: .6; position: absolute; display: none; }
#videoToggle { width: 100%; height: 100%; position: absolute; z-index: 20; top: 100px; bottom: 100px; display: none; }
#videoContainer { width: 100%; position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; left: 20%; }
#videoFrame { position: absolute; top: 0; left: 0; width: 60%; height: 60%; }

.headerIMGRight { padding:40px 20px; text-align:center;	vertical-align: top; }
.headerImage { display: none; border: none; max-width: 100%; height: auto; padding: 0; margin: 0; }
.headerText { display: inline-block; max-width: 50%; text-align: center; max-width: 600px; }

.featureBanner { padding: 20px;	display: flex; justify-content: space-around; flex-wrap: wrap; align-items: center; }
.featureImage { display: none; border: none; max-width: 100%; height: auto; padding: 0; margin: 0; }
.featureText { display: inline-block; max-width: 50%; text-align: center; max-width: 600px; padding: 20px; }
.featureText i { font-size: 35px; vertical-align: middle; }
.featureText h2 {font-weight: bold;}
.featureText h2 > i.upgradeIcon {font-size:25px; padding: 8px; border-radius: 35px;}

.features div{ max-width:250px; padding:20px; width:100%; vertical-align: top; display: inline-block; text-align: left; }
.features i{ font-size: 30px; }
.features h4 { padding: 10px 0px }
.features a:not.btn { color: #66c6c3; font-weight: bold; }
.features p, .features p > i.material-icons{font-size: 15px; margin-right: 5px; }

.features.products {display: block;}
.features.products div{ width: 100%; text-align: center; max-width: 400px; margin-top: 3px; padding: 10px; }
.features.products div .productHighlight {text-align: left;width: 320px; margin: 0px auto;}
.features div.supporthighlight > div {max-width: 375px; margin: 0 15px;}

.section-center { width: 100%; text-align: center; display: flex; justify-content: space-around; flex-wrap: wrap; }
.features div.supporthighlight {max-width: 1200px; display: flex; justify-content: center; flex-wrap: wrap;}

.featurePricing{ text-align: center; margin: 40px 0; }
.featurePricing div{ text-align: center; max-width: 50%; min-width: 300px; padding: 20px; display: inline-block; }

.platformSwitch{ padding: 20px; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; width: 100%; }
.platformSwitch i{ display: inline-block; font-size: 50px; padding: 75px 10px; color: #66c6c3; vertical-align: top; }
.switchDiv{ max-width: 75%; text-align: justify; display: inline-block; }
.switchRight{ padding-left: 60px; }
.switchLeft{ padding-right: 60px; }

.calltoActionBanner { display: flex; flex-wrap: wrap; justify-content: center; }
.calltoAction { width:100%; }
.calltoAction h4 { font-size: 22px; }


	@media screen and (min-width: 700px) {
		.headerText {text-align: left; }
		.featureImage {display: inline-block;} 
		.featureText {text-align: left; }
		.headerIMGRight {padding: 20px 40px; display: flex; justify-content: flex-start; }
		.switchRight { padding:0; }
		.switchLeft { padding: 0; }
		.platformSwitch { padding: 40px 0; justify-content: space-between; }
		.switchDiv {max-width: 250px; }
		.featurePricing div { text-align: left; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; }
		.features.products div{max-width: 320px;}
		.features div.supporthighlight > div {max-width: 300px;}
	}

	@media screen and (min-width: 1100px) {
		.features div { max-width: 300px; }
		.headerImage { display: inline-block; }
		.section-center { padding: 0px 20px; }
		.section-center.features.products {padding: 0px 5px;}
		.features i { font-size: 40px; }
		.headerIMGRight { padding: 40px 0 0 40px; justify-content: space-around; }
		.featurePricing div { max-width: 550px; }
		.featureText h2 > i.upgradeIcon { font-size: 30px; padding: 10px; }
		.calltoAction { width: 50%; }
		.features.products {display: flex; justify-content: center;}
		.features.products div{ max-width: 350px; min-width: 310px; text-align: center; margin: 0 2px;}
		.features.products div .productHighlight {text-align: left;width: 300px; margin: 0px auto;}
		.features div.supporthighlight > div {max-width: 350px;}
		
	}

.TrustLogos { text-align: center; padding: 5px; }
.TrustLogos div { display: flex; justify-content: space-around; flex-wrap: wrap; margin: 20px 10px 30px 10px; }
.TrustLogos h6 { font-size: 120%; font-weight: bold; }
.TrustLogos img { max-width: 100%; height: auto; }
.TrustLogos span { padding-right: 10px;}
.TrustLogos span >i.material-icons {vertical-align: bottom;}
.TrustLogos a > img { width: auto; padding: 0px 5px;}


.cookieAccept { position: fixed; bottom: 0; color: #FFFFFF; background-color: rgba(60,70,80,0.9); border: 1px solid #3c4560; width: 100%; z-index: 3; display: flex; justify-content: space-around; text-align: left; padding: 5px 40px; }
#acceptCookies.hidden{ display: none; }
.cookieAccept p{ padding: 10px; margin: auto; }
.cookieAccept p > a{ font-weight: bold; text-decoration: underline; }
.cookieAccept p.btn { padding: 10px 10px; height: 30px; margin: auto; cursor: pointer; }

@media screen and (max-width: 1000px){
	.cookieAccept {flex-wrap: wrap; text-align: center;}
}

.pageContainer {position: relative; overflow-x: hidden;}
.section.promoBanner{ text-align: left; padding: 20px 100px; display: flex; justify-content: space-around; }
#mobileBanner {display: none; }
.pageBanner { text-align: center; margin: 0px; padding: 1px 20px; }
.promoBanner div {margin: auto 10px;}
.promoBanner div > p > span {font-size: 60px; font-weight: bold; color: #FFFFFF; line-height: 1em;}
.promoBanner .promoText {font-size: 20px; font-weight: bold; margin: 10px; text-transform: uppercase;}
#promoDetails { display: flex; flex-wrap: nowrap; margin: auto; justify-content: space-between; }
#promoDetails > div { display: flex;}
#promoDetails div {margin: auto 20px; text-align: left; width: -webkit-fill-available;}
.promoBanner div > img {width: 200px; height: auto;}
.promoBanner .btn {margin: auto 80px; font-size:16px;font-weight:700;}

@media screen and (max-width: 1300px){
	.section.promoBanner {padding: 20px 0;}
}

@media screen and (max-width: 1100px){
	.promoBanner div > img {width: 150px; height: 150px; margin: auto;}
}

@media screen and (max-width: 880px){
	.promoText {font-size: 20px;}
	.section.promoBanner {display: block; text-align: center;}
	#promoDetails > div {display: block;}
	.promoBanner div > p > span {font-size: 45px;}
	#promoDetails p {font-size: 15px;}
	#promoDetails h2 {font-size: 24px;}
	#promoDetails h4 {font-size: 16px}
	.section.promoBanner {padding: 20px 0px;}
	.promoBanner .btn {margin: 10px 20px; font-size: 14px; }
}
 
div.section.bannerImage {padding: 20px 40px; display: flex; justify-content: flex-start;}
.headerBannerText.dark { display: block;  max-width: 50%; margin: 20px auto 20px 80px; padding: 10px;}
.bannerDemoForm { display: block; max-width: 500px; margin: 20px auto;}
.headerBannerText h6 {margin-bottom: 0px;}
.headerBannerText h1 {margin: 10px 0px;}

@media screen and (max-width: 1600px){
	.headerBannerText.dark { margin: 20px auto 20px 40px;}
}
@media screen and (max-width: 1000px){
	div.section.bannerImage { padding: 10px; }			
}
@media screen and (max-width: 750px){
	.headerBannerText.dark {margin: 20px auto;}
	.headerBannerText.dark {max-width: 100%;}
}

.imageTextBanner { display: flex; justify-content: space-around; padding:  40px 10px; text-align: center; }
.imageTextBanner div { max-width: 550px; margin: auto 20px; }
.imageTextBanner img {width: 50%; height: 50%; max-width: 700px; margin: auto 0px;}

.section.reviews h4 {padding-bottom: 20px; font-weight: bold;}
.section.reviews h4 > i.material-icons {vertical-align: bottom; margin: 0px 10px;}
.section.reviews p {font-size: 20px; line-height: 1.5em; }
.reviewBanner { display: flex; justify-content: space-around; align-items: center; }
.reviewContent {width: 75%;}
.reviewDetails {min-height: 240px; display: flex; flex-direction: column; justify-content: flex-start;}
.rwArrows { width: 150px; }
.rwArrows i.material-icons { font-size: 45px; }
#reviewButtons  i.material-icons {font-size: 14px; margin: 0px 5px; padding: 5px;}
#reviewOwner {margin: 0px;}

.LPVideo {display: flex; justify-content: center; text-align: center; padding: 50px 20px;}
.LPVideo div {width: 50%; min-width: 300px; max-width: 700px;}
.LPHeaderDiv {text-align: left; margin: auto 10px; }
.LPVideoDiv {text-align: right; margin: auto 10px; }
.LPHeaderDiv h1 {font-weight: bold;}
.LPHeaderDiv h4 {margin: 10px 0px;}
.LPHeaderDiv a.btn {font-size: 15px; font-weight: bold; margin: 20px 0;}
.LPVideoDiv img {width: 100%; max-width: 600px; height: auto}
div.bg07.fg10 {padding: 20px 20px 1px 20px;}
@media screen and (max-width: 950px){
	.LPVideo {flex-wrap: wrap; padding: 20px 10px;}
	.LPVideo div {width: 100%; text-align: center;}
}	

@media screen and (max-width: 1100px){
	.rwArrows { width: 45px; }
	.section.reviews p {font-size: 15px; }
}

@media screen and (max-width: 900px){
	.imageTextBanner img {display: none;}
	#reviewButtons  i.material-icons {font-size: 10px; margin: 0px 3px; padding: 5px;}
}

.priceConditions {max-width: 900px; margin: 40px auto 0 auto; padding: 0px 10px;}
.priceConditions a {color: #66c6c3;}

.featureContainer {max-width: 1400px; border: 1px solid #EEEEEE;}
	.platform {display: flex; justify-content: space-between; padding: 25px;}
	.platform.right {flex-direction: row-reverse;}
	.platformDetails { width: 55%; min-width: 500px; max-width: 800px; padding: 10px 40px;}
	.platformDetails h2 {font-weight: 700;}
	.featureContainer img {max-width: 100%; height: auto; margin: auto;}
	.platformContent {margin: 40px;}
	.platformContainer {padding: 1px 0px;}
	
	.featureDetails {padding: 30px 0px 5px; }
	.featureDetails h4 {margin-bottom: 10px; font-weight: 500;}
	.featureDetails p { padding-left: 25px; font-size: 14px;}
	.featureDetails h5 { font-size: 18px; margin: 14px 0; font-weight: 500;}
	.featureDetails h5 > i {vertical-align: bottom;}
	.featureDetails div {padding: 5px;}
	.piButtons {margin: 0; position: relative; bottom: 0;}
	 .featureImages .piButtons > i.material-icons, .piButtons a > i {font-size: 13px; vertical-align: super;}

	.featureImages {text-align: center; display: flex; flex-direction: column; justify-content: space-between; flex-wrap: nowrap; padding: 0 20px; width:45%; }
	.featureImages .navButton {font-size: 36px; color: #DADADA;}
	.featureImages div {height: 50px;}
	
	
	@media screen and (min-width: 1100px){
		.platformDetails h4 {font-size: 22px;}
	}

	@media screen and (max-width: 1100px){
		.featureDetails h5 { font-size: 15px; }
		.featureDetails p { font-size: 13px;}
		.platformDetails {width: 45%; padding: 0px 5px;} 
		.featureImages {padding: 0px 5px;}
	}

	@media screen and (max-width: 900px){
		.featureImages {display: none;}
		.featureDetails div > div{background-color: #FFF!important;}
		.platformDetails {width: 100%; min-width: 100%;}
		.featureDetails div {padding: 0;}
		.platform {padding: 15px;}
		.platformContent {margin: 20px;}
	}

	@media screen and (max-width: 600px){
		.featureDetails {padding: 15px 0; }
		.featureDetails div > div{background-color: #FFF!important;}
		.platform{padding: 10px 15px;}
		.platformContent {margin: 10px;}
		.section.reviews {padding: 0;}
	}